#include "mungal4.h"
#pragma hdrstop

#include "l4video.h"
#include "l4tool.h"

ResourceDescription::ResourceID L4Tool::CreateModelVideoStreamResource(ResourceFile *resource_file, const char *model_name, NotationFile *model_file, const ResourceDirectories *directories)
{
	return DPLRenderer::CreateModelVideoStreamResource(resource_file, model_name, model_file, directories);
}
